import request from '@/utils/require'

import { main } from '@/api/index'



// 列表页
export function selectList(data) {
    return request({
        url: `${main}/client/alarm/selectJkqEarlyWarning/${data.pageNum}/${data.pageSize}`,
        method: 'post',
        data: data
    })
}

//处理
export function alarmUpdate(data) {
    return request({
        url: `${main}/client/alarm/update/${data.type}`,
        method: 'post',
        data: data
    })
}

//详情
export function overheadPeriod(data) {
    return request({
        url: `${main}/manager/period/overheadPeriod/detail`,
        method: 'post',
        data: data
    })
}

